html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
}

#logo-container {
    flex: 1;                  
    display: flex;
    justify-content: center;   
    align-items: center;   
    flex-direction: column;  
    height: 80vh;
    margin-top: 5vh;
}

#earth-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 0;
  padding: 0;
  gap: 0; 
}

#earth-container img,
#earth-container h4 {
  margin: 0;
  padding: 0;
}

.terra-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: white;
}